/*******************************************************************/
/* This is the CSS file used to layout the French and Spanish      */
/* a la carte pages                                                */
/*                                                                 */
/*******************************************************************/
   

/* Define the main layout characteristics to build the columns */
#header, #footer {
	padding: 0;
	background:#003366;
}

#footer {
	clear: both;
}


html, body, div, h1, h2, h3 {
	margin: 0;
	padding: 0;
	border-width: 0;
}



/* Define the main style characteristics to apply to content 
   in the columns */
   
html, body {
	background-image:url(../images/fondo.gif);
	color: #000;
	font-family: verdana, arial, sans-serif;
	font-size: small;
}

#footer{
	font-size:8pt;
	line-height: 12pt;
}
#header, #footer {
	color:#FFF;
	text-align: center;
}
#header {
	margin-bottom: 0.0em;
	margin-top: 0.0em;
}
#footer {
	border-top:1px dotted #999999;
	border-bottom:1px dotted #999999;
	margin-bottom: 0em;
	margin-top: 0em;
}

/* define the font styles to be used. */

.menu, .extras{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:10pt;
	font-weight: bold;
	padding: 5px;
}
.menu{
	color:#ffcc66;
	background: #000090;
}
.extras{
	color:#eeeeee;
	background: #ffbbbb;
}
.visor{
	background:#eeeeee;	
	padding: 5px;
}
.visor,.visort{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:10pt;
	font-weight: normal;
	line-height : 18pt;
	color:#003399;

}

.location{
	font-size:8pt;
	border-bottom:2px dotted #003399;
	border-top:2px dotted #003399;
	line-height:10pt;
	color:#003399;
}
.title{
	font-size: 18pt;
	font-weight: normal;
	font-family: monotype corsiva,verdana, arial, helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 35pt;
	color:#fff;
}

.barraSec{
	background-image:url('../images/barrita-top.gif');
}


/* Define the links to be used throughout the site */
A.navlink {
	font-weight: bold;
	font-size: 9pt;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:18pt;
	text-decoration: none;
}

A.navlink:hover {
	font-weight: bold;
	font-size: 9pt;
	color: #ffcc66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	line-height:18pt;	
}
A.course{
	font-weight: bold;
	font-size: 9pt;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.course:hover {
	font-weight: bold;
	font-size: 9pt;
	color: #ffcc66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}
A.news{
	font-size: 9pt;
	color:#000090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
}
A.news:hover{
	font-size: 9pt;
	color:#000090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}

A.loclink{
	font-size:8pt;
	font-weight:bold;
	color:#000090;
	text-decoration: none;
}

A.loclink:hover{
	font-size:8pt;
	color: red;
	text-decoration: underline;
}
A.botlink{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color:#000090;
	line-height: 15pt;
	border:1px solid #eeeeee;
	padding:3px;
}
A.botlink:hover{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color:#ff6633;
	line-height: 15pt;
	border:1px solid #ff6633;
	padding:3px;
}
h4{
	background: #003366;
	color:#eeeeee;
	font-family: verdana, arial, helvetica, sans-serif;
	line-height:20pt;
	border:1px solid #aaaaaa;
	padding:3px;
}
A.topbar{
	color:#003366;
	font-family:verdana,arial,helvetica,sans-serif;
	padding:3px;
	border:1px solid #FFCC66;
	text-decoration:none;
}
A.topbar:hover{
	color:#003366;
	font-family:verdana,arial,helvetica,sans-serif;
	padding:3px;
	text-decoration:none;
	border:1px solid #003366;
}